p {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	letter-spacing: 1pt;
	margin:0;
	margin-bottom:12px;
}

a {
	color: #666698;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style:normal;
	letter-spacing:1pt;
}

a:hover {
	color: #8E0000;
}

h1,h2,h3,h4,h5,h6 {font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	color: #333;
	padding:0;
	margin:0;
	margin-bottom:18px;
	font-weight:normal;
	font-style:normal;
}

ul {padding-bottom:6px;
	margin-top: 0px;
	margin-bottom: 6px;
}

li {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	letter-spacing: 1pt;
	padding:0;
	margin-bottom: 9px;
	margin-left: 1px;
	line-height:1.3em;
}

input, select, textarea {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
}

fieldset {
	border:0;
	margin:0;
	padding:0;
}

#home p {
	font-size: 11px;
	color: #666;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: 1pt;
	margin-bottom:12px;
}

#home h1 {
	font-size: 11px;
	font-weight:bold;
}

#home h2 {
	margin-top: 12px;
	margin-bottom: 12px;
	font-size: 11px;
	font-weight:bold;
	padding-top:12px;
}

.homeBody {
	margin-right: 48px;
	margin-left: 50px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding:0;
}

.redBullet {
	color: #8E0000;
	letter-spacing: 0.05em;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.contentRule {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B7B7B7;
}

h1.content {
	letter-spacing: 1pt;
	margin-top: 18px;
	margin-bottom: 18px;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	color: #666688;
	font-size:16px;
	font-weight:normal;
}

.contentTitle {
	letter-spacing: 1pt;
	padding-top: 18px;
	padding-bottom: 18px;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	color: #666688;
	font-size:16px;
}

.footer {
	margin-top: 25px;
	margin-bottom: 2px;
	text-align: center;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
}

.footerMenu {
	padding:0;
	text-align:center;
}

#breakingNews ul {
	list-style: none;
	padding:0;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: 0px;
}

#breakingNews li {
	background:url("graphics/bulletRed1.gif") no-repeat left top;
	margin-bottom: 12px;
	margin-left: 1px;
}

#breakingNews #bullet {
	line-height:1.3em;
	letter-spacing: 0px;
	color: #666698;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left:20px;
	display:block;
}

#breakingNews #bullet a {
	font-size:11px;
	letter-spacing:1px;
}

#sidebar #top {
	margin-top: 60px;
	margin-bottom: 30px;
}

#sidebar #bottom {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B7B7B7;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B7B7B7;
	padding-bottom:12px;
}

#sidebar h6 {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666688;
	margin-top: 18px;
	margin-bottom: 9px;
}

#sidebar ul {
	list-style: none;
	padding:0;
	margin-top: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}

#sidebar li {
	background:url("graphics/bulletGray1.gif") no-repeat left top;
	color: #666698;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-bottom: 9px;
	margin-left: 1px;
	line-height:1.3em;
	letter-spacing: 0px;
}

#sidebar #bullet {
	margin-left:20px;
	display:block;
	margin-right:5px;
}

#formInfoRequest {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	xwidth:100%;
	padding:0;
	margin:0;
	clear:both;
	width:400px;
}

#formInfoRequest form {
	xmargin-left:15px;
}
	
#formInfoRequest label {
	color: #888;
	display: block;
	float: left;
	margin-bottom: 0px;
	clear:both;
	padding-top:2px;
	padding-right:6px;
}

#formInfoRequest #top {
	padding-bottom:0px;
}

#formInfoRequest #middle {
	padding-bottom:18px;
}

#formInfoRequest #top label {
	width: 25%;
}

#formInfoRequest #middle label {
	width: 30%;
}

#formInfoRequest #bottom label {
	width: 18%;
}

#formInfoRequest #buttons {
	text-align: center;
}

#formInfoRequest #buttons input {
	margin-right:9px;
	font-size:11px;
	width:70px;
}

#formInfoRequest fieldset .group {
	padding-bottom:16px;
}

#formInfoRequest input, textarea, select {
	color: #333;
	display: inline;
}

.responseRequiredLegend {
	color: #888;
	text-align:right;
	clear: both;
	letter-spacing:normal;
	margin-right:12px;
}

.responseRequiredIndicator {
	color: #8E0000;
	padding-left:2px;
}
	
h2.content {
	letter-spacing: 1pt;
	margin-top: 18px;
	margin-bottom: 18px;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	color: #666698;
	font-size:14px;
	font-weight:normal;
}

#memberList h2 {
	margin-top:24px;
}

#memberList ul {
	list-style-type:none;
}

#managementTeam {
	margin-top:25px;
	clear:both;
}

#boardOfDirectors {
	margin-top:0px;
	clear:both;
}

#boardOfDirectors h2 {
	margin-top:-12px;
	margin-bottom:22px;
}

#boardOfDirectors h5, #managementTeam h5{
	font-weight:bold;
	font-size:11px;
	letter-spacing: 1pt;
	margin-bottom:12px;
}

#boardOfDirectors h5 .title, #managementTeam h5 .title, #memberList li {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	font-style:italic;
	letter-spacing:normal;
}

#boardOfDirectors img, #managementTeam img {
	display:block;
	float:left;
	margin-top:3px;
	border-top:1px solid #000;
	border-right:2px solid #000;
	border-bottom:3px solid #000;
	border-left:1px solid #000;
}

#boardOfDirectors .member, #managementTeam .member  {
	margin-bottom:29px;
	float:left;
	width:100%;
	clear:both;
}

#boardOfDirectors .bio, #managementTeam .bio {
	margin-left:130px;
	display:block;
}

#siteMap a {
	letter-spacing:1;
}

#siteMap ul {
	padding:0;
}

#siteMap ul.level1 {
	margin:0;
	list-style:disc;
}

#siteMap ul.level1 li {
	margin:0 0 1.8em 1.5em;
}

#siteMap ul.level2 {
	margin:0 0 0 1.8em;
	list-style:none;
}

#siteMap ul.level2 li {
	margin:0.4em 0 0 0;
}

#siteMap ul.level3 {
	margin:0 0 0 3em;
	list-style:none;
}

#siteMap ul.level3 li {
	margin:0.4em 0 0 0;
}